Skip to main content
Operations Management/Tenant Management (Plus)/Project Operations

SetIAM2ProjectLoginExpired

SetIAM2ProjectLoginExpired

PUT/zstack/v1/iam2/projects/add/login-expired/{uuid}/actions

Operation ID

SetIAM2ProjectLoginExpired

Since

4.3.0

Execution Mode

Synchronous

Auth Context

Auth Required

Auth Context

Send these values as request headers when calling this API.

AuthorizationstringRequired

Bearer Token

X-Tenant-IDstring

X-Tenant-ID

Request Inputs

application/json

Path Parameters

  • uuid
    StringRequired

    The resource UUID.

Body Fields

  • loginExpired
    MapRequired

    The login expiration expression.

  • loginExpiredAttributeUuid
    String

    Optional. Expression attribute UUID (you can pre-set an UUID. If left blank, the system auto-generates one).

  • systemTags
    List

    Optional. The system tags.

  • userTags
    List

    Optional. The user tags.

Responses

200 OK
200 OK

On success, this API returns an empty JSON object {}.